using System.Collections.Generic;

namespace Gremlin.MVVM
{
    public class ShellViewModel
    {
        public QuoteViewModel QuoteVM { get; set; }
        public List<LineItemViewModel> LineVMs { get; set; }

        public ShellViewModel()
        {
            QuoteVM = new QuoteViewModel();
            LineVMs = QuoteVM.LineItemsViewModel;
        }
    }
}
